# DataSet File Reference

`#include <osg/Node>`
`#include <osg/Matrixd>`
`#include <osg/BoundingBox>`
`#include <osg/Image>`
`#include <osg/Shape>`
`#include <osg/CoordinateSystemNode>`
`#include <osgDB/Archive>`
`#include <set>`
`#include <osgTerrain/Export>`

Include dependency graph for DataSet:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgTerrain

## Defines

#define | DATASET_H 1
#define | MAXIMUM_NUMBER_OF_LEVELS 30

## Define Documentation

#define DATASET_H 1

#define MAXIMUM_NUMBER_OF_LEVELS 30